Contents

# Properties

Allows setting various properties on the content control which is under the current cursor.

## General Properties

### Content is placeholder text

The current content is considered to be placeholder text and will be pre-selected when clicking into the content control, to help replacing the placeholder with actual content.

### Title

Insert a title for the control. The title is displayed above the control when the cursor is in the control. Click on the title to open the control properties dialog.

### Tag

Tags serve a similar purpose. A tag is a machine-readable key or identifier unique within the document. Once the form is filled in, an external program can extract the information from the document, by searching for the tags contents.

## Check Box Properties

### Checked character

Character used when the checkbox is checked. Click the Select button to open the Special Character dialog.

### Unchecked character

Character used when the checkbox is unchecked. Click the Select button to open the Special Character dialog.

## Combo Box and Drop-down List Item Properties

### Display Name

A human-friendly name, describing the list item.

### Value

A machine-friendly name, describing the list item.

### Add, Modify and Remove

Respectively, adds, modifies and removes items in the list.

### Move Up and Move Down

Respectively moves items up and down in the list, to reorder the list display.

## Date Format

Select the date format to display in the date content control.

Saistītie temati

Using Content Controls in LibreOffice Writer

Please support us!